3 Replies Latest reply on Jul 16, 2009 1:22 AM by Daniel Bevenius

    Using Smooks 1.1

    John DeStefano Apprentice

      Hi,

      Working on an HL7 project. The Smooks EDI processing available in the current GA version of the ESB doesn't process HL7 messages that have missing fields at the end of segments. This is an allowed and all to common practice in HL7 message processing.

      I tested the same message and configuration against the most recent version of Smooks (1.1) and it did correctly process the message.

      My question is how to swap out the version of Smooks that is in 4.4.GA with the new version of Smooks (1.1)?

      Tx